Subject: [PATCH 2/8] mmc: omap: Fix DMA configuration to not rely on device id

From: [email-masked] (Jarkko Nikula)
Date: Thu, 28 Nov 2013 19:02:09 +0200

Hi

On 11/27/2013 11:37 PM, Tony Lindgren wrote:
> * Jarkko Nikula <[email-masked]> [131127 12:55]:
> Bummer, sounds like some duplicate work could have been avoided :(
> I suggest resend to Chris and linux-mmc one more time as Chris should
> pick up the MMC patches in general.
> 
Before that should Chris merge your 2 patches in order to avoid couple
trivial merge conflicts with my set when linux-omap and mmc are merged?

-- 
Jarkko